.header {
  width: 98vw;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 10px;

}

.circle {
  width: 50px;
  height: 50px;
  border: none;
  outline: none;
  border-radius: 50%;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}


.checkmark {
  margin-bottom: 4px;
  transform: rotate(45deg);
  height: 25px;
  width: 10px;
  border-bottom: 5px solid rgb(23, 108, 218);
  border-right: 5px solid rgb(23, 108, 218);
}


.nav_part1 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 60%;
}
.nav_part2 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 40%;
}

.search-form{
  width: 40%;
}

@media (max-width: 910px) {

  .nav-menu {
    display: initial !important;
  }

  .expanded-navmenu {
    display: none !important;
  }

}

@media (min-width: 909px) {

  .expanded-navmenu {
    display: flex !important;
    gap: 10px;
  } 

  .nav-menu {
    display: none !important;
  }

}




